/* Class = "NSButtonCell"; title = "Black & White"; ObjectID = "0Nh-Fw-s4N"; */
"0Nh-Fw-s4N.title" = "黑 & 白";

/* Class = "NSMenuItem"; title = "0 minutes"; ObjectID = "1Fz-y0-8oZ"; */
"1Fz-y0-8oZ.title" = "0分钟";

/* Class = "NSButtonCell"; title = "Enable Time Zone support"; ObjectID = "2Zn-iI-5P4"; */
"2Zn-iI-5P4.title" = "启动时区支持";

/* Class = "NSButtonCell"; title = "Auto-open window for:"; ObjectID = "2eg-84-Ve5"; */
"2eg-84-Ve5.title" = "为该项自动打开窗口:";

/* Class = "NSTextFieldCell"; title = "Attachments:"; ObjectID = "2gI-gr-gLh"; */
"2gI-gr-gLh.title" = "附件：";

/* Class = "NSButtonCell"; title = "Highlight events & reminders in calendar"; ObjectID = "3PB-Oq-hwB"; */
"3PB-Oq-hwB.title" = "在日历中高亮显示事件 & 提醒";

/* Class = "NSMenuItem"; title = "Light | Blue"; ObjectID = "3hm-Oo-kCg"; */
"3hm-Oo-kCg.title" = "Light | Blue";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "4Ws-qp-SWR"; */
"4Ws-qp-SWR.title" = "偏好";

/* Class = "NSMenuItem"; title = "1 week"; ObjectID = "4h4-0g-voq"; */
"4h4-0g-voq.title" = "1周";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "5SM-Q1-Abc"; */
"5SM-Q1-Abc.title" = "外观：";

/* Class = "NSTextFieldCell"; title = "Default all-day alarm:"; ObjectID = "6SH-eY-XLs"; */
"6SH-eY-XLs.title" = "默认全天闹钟：";

/* Class = "NSMenuItem"; title = "10 minutes before"; ObjectID = "6n3-lY-SQA"; */
"6n3-lY-SQA.title" = "10分钟之前";

/* Class = "NSMenuItem"; title = "1 hour"; ObjectID = "6y4-4t-Whh"; */
"6y4-4t-Whh.title" = "1小时";

/* Class = "NSMenuItem"; title = "3 hours"; ObjectID = "7IT-gl-fAL"; */
"7IT-gl-fAL.title" = "3小时";

/* Class = "NSTextFieldCell"; title = "Year jumps to:"; ObjectID = "8ag-6o-TCD"; */
"8ag-6o-TCD.title" = "年份跳转至：";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "8c9-6o-F2C"; */
"8c9-6o-F2C.title" = "字体：";

/* Class = "NSButtonCell"; title = "Enable location services & maps"; ObjectID = "9FB-DJ-scU"; */
"9FB-DJ-scU.title" = "启动位置服务 & 地图";

/* Class = "NSTextFieldCell"; title = "Date/Time Format:"; ObjectID = "9Uk-QC-tsC"; */
"9Uk-QC-tsC.title" = "日期/时间格式:";

/* Class = "NSMenuItem"; title = "30 minutes before"; ObjectID = "32k-8Q-qia"; */
"32k-8Q-qia.title" = "30分钟之前";

/* Class = "NSButtonCell"; title = "Enable iCloud synchronization"; ObjectID = "50Q-WZ-3Fm"; */
"50Q-WZ-3Fm.title" = "启动 iCloud 同步功能";

/* Class = "NSMenuItem"; title = "1 day before"; ObjectID = "57E-UG-688"; */
"57E-UG-688.title" = "1天之前";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "82f-9h-Mzo"; */
"82f-9h-Mzo.title" = "序列号：";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "665-9f-iTW"; */
"665-9f-iTW.title" = "Light";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "A7G-ZH-ZAz"; */
"A7G-ZH-ZAz.title" = "0";

/* Class = "NSToolbarItem"; label = "Appearance"; ObjectID = "B0J-xS-QpA"; */
"B0J-xS-QpA.label" = "外观";

/* Class = "NSToolbarItem"; paletteLabel = "Appearance"; ObjectID = "B0J-xS-QpA"; */
"B0J-xS-QpA.paletteLabel" = "外观";

/* Class = "NSMenuItem"; title = "1 week before"; ObjectID = "Cxi-z4-cAB"; */
"Cxi-z4-cAB.title" = "1周之前";

/* Class = "NSTextFieldCell"; title = "Show events for the next:"; ObjectID = "D8h-Up-EKE"; */
"D8h-Up-EKE.title" = "显示下一时间点的事件";

/* Class = "NSTextFieldCell"; title = "Icon:"; ObjectID = "DUu-nI-Vo1"; */
"DUu-nI-Vo1.title" = "图标：";

/* Class = "NSTextFieldCell"; title = "Show on open:"; ObjectID = "Dni-bh-h8b"; */
"Dni-bh-h8b.title" = "打开即显示：";

/* Class = "NSMenuItem"; title = "Darkest | Red"; ObjectID = "DqM-zf-aTr"; */
"DqM-zf-aTr.title" = "Darkest | Red";

/* Class = "NSButtonCell"; title = "nspektor.com"; ObjectID = "EV7-JE-fhX"; */
"EV7-JE-fhX.title" = "nspektor.com";

/* Class = "NSMenuItem"; title = "5 seconds"; ObjectID = "FKy-wa-eGp"; */
"FKy-wa-eGp.title" = "5秒钟";

/* Class = "NSTextFieldCell"; title = "New events & reminders:"; ObjectID = "Fjv-mY-6x4"; */
"Fjv-mY-6x4.title" = "新事件 & 提醒:";

/* Class = "NSTextFieldCell"; title = "Open:"; ObjectID = "Ftk-2u-orz"; */
"Ftk-2u-orz.title" = "打开：";

/* Class = "NSMenuItem"; title = "Week"; ObjectID = "GDE-uH-IJ4"; */
"GDE-uH-IJ4.title" = "周";

/* Class = "NSMenuItem"; title = "1 month"; ObjectID = "GJa-S5-FMl"; */
"GJa-S5-FMl.title" = "1个月";

/* Class = "NSButtonCell"; title = "Flash seperators :"; ObjectID = "HfG-jq-E5e"; */
"HfG-jq-E5e.title" = "闪烁分隔符 :";

/* Class = "NSTextFieldCell"; title = "Default Calendar"; ObjectID = "HqX-eV-uRx"; */
"HqX-eV-uRx.title" = "默认日历";

/* Class = "NSButtonCell"; title = "Accounts"; ObjectID = "I8i-dL-8zs"; */
"I8i-dL-8zs.title" = "账户";

/* Class = "NSMenuItem"; title = "∞"; ObjectID = "IWF-qs-h8c"; */
"IWF-qs-h8c.title" = "∞";

/* Class = "NSTextFieldCell"; title = "Delete attachments of past events and reminders.\nAll attachments for past events and completed reminders will be deleted from iCloud and all your devices."; ObjectID = "IlJ-n1-VMm"; */
"IlJ-n1-VMm.title" = "删除历史事件和提醒。\n所有历史事件和已完成提醒将从iCloud和您的所有设备上删除。";

/* Class = "NSToolbarItem"; label = "Menu Item"; ObjectID = "JHE-hD-dLQ"; */
"JHE-hD-dLQ.label" = "菜单项";

/* Class = "NSToolbarItem"; paletteLabel = "Menu Item"; ObjectID = "JHE-hD-dLQ"; */
"JHE-hD-dLQ.paletteLabel" = "菜单项";

/* Class = "NSMenuItem"; title = "Dark | Blue"; ObjectID = "JRX-P4-bhz"; */
"JRX-P4-bhz.title" = "Dark | Blue";

/* Class = "NSMenuItem"; title = "2 days"; ObjectID = "JRw-Z5-5Of"; */
"JRw-Z5-5Of.title" = "2天";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "KHV-8H-gvo"; */
"KHV-8H-gvo.title" = "保存";

/* Class = "NSButtonCell"; title = "Show calendar weeks"; ObjectID = "Kum-HS-vZC"; */
"Kum-HS-vZC.title" = "显示日历周";

/* Class = "NSMenuItem"; title = "5 minutes"; ObjectID = "LLO-9c-l77"; */
"LLO-9c-l77.title" = "5分钟";

/* Class = "NSMenuItem"; title = "Dark | Red"; ObjectID = "LNR-vy-5uM"; */
"LNR-vy-5uM.title" = "Dark | Red";

/* Class = "NSToolbarItem"; label = "Quit"; ObjectID = "MIA-LM-2qh"; */
"MIA-LM-2qh.label" = "退出";

/* Class = "NSToolbarItem"; paletteLabel = "Quit"; ObjectID = "MIA-LM-2qh"; */
"MIA-LM-2qh.paletteLabel" = "退出";

/* Class = "NSMenuItem"; title = "Month | List"; ObjectID = "OWd-tm-ojk"; */
"OWd-tm-ojk.title" = "月 | 列表";

/* Class = "NSMenuItem"; title = "Last Used View"; ObjectID = "OdT-D6-ZW5"; */
"OdT-D6-ZW5.title" = "上次使用的视图";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "P2D-nT-CaD"; */
"P2D-nT-CaD.title" = "无";

/* Class = "NSMenuItem"; title = "3 months"; ObjectID = "P4y-cr-oqr"; */
"P4y-cr-oqr.title" = "3个月";

/* Class = "NSMenuItem"; title = "At time of event"; ObjectID = "PJ2-KU-U4c"; */
"PJ2-KU-U4c.title" = "在事件发生时";

/* Class = "NSToolbarItem"; label = "Calendars"; ObjectID = "Pix-Lh-eSe"; */
"Pix-Lh-eSe.label" = "日历";

/* Class = "NSToolbarItem"; paletteLabel = "Calendars"; ObjectID = "Pix-Lh-eSe"; */
"Pix-Lh-eSe.paletteLabel" = "日历";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "R9P-MV-Wf2"; */
"R9P-MV-Wf2.label" = "通用";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "R9P-MV-Wf2"; */
"R9P-MV-Wf2.paletteLabel" = "通用";

/* Class = "NSButtonCell"; title = "Bigger font"; ObjectID = "RI2-Dc-rSE"; */
"RI2-Dc-rSE.title" = "大号字体";

/* Class = "NSButtonCell"; title = "Start Calendar 366 when I log in"; ObjectID = "RWl-Yc-C7U"; */
"RWl-Yc-C7U.title" = "登录时运行 Calendar 366";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "RyY-i7-Sl7"; */
"RyY-i7-Sl7.title" = "日";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "STJ-T5-mi3"; */
"STJ-T5-mi3.title" = "显示被拒绝的事件";

/* Class = "NSMenuItem"; title = "1 week before"; ObjectID = "SZX-Ta-hwX"; */
"SZX-Ta-hwX.title" = "1周之前";

/* Class = "NSMenuItem"; title = "2 hours"; ObjectID = "SuN-Rx-RPW"; */
"SuN-Rx-RPW.title" = "2小时";

/* Class = "NSMenuItem"; title = "2 days before"; ObjectID = "TDs-HX-Rxv"; */
"TDs-HX-Rxv.title" = "2天之前";

/* Class = "NSTextFieldCell"; title = "Default List"; ObjectID = "TFQ-Rb-pwg"; */
"TFQ-Rb-pwg.title" = "默认列表";

/* Class = "NSTextFieldCell"; title = "Registered to:"; ObjectID = "TqV-aK-toK"; */
"TqV-aK-toK.title" = "已注册到：";

/* Class = "NSMenuItem"; title = "1 hour before"; ObjectID = "ULQ-DH-WnY"; */
"ULQ-DH-WnY.title" = "1小时之前";

/* Class = "NSTextFieldCell"; title = "Time Zone:"; ObjectID = "UrU-hW-6jN"; */
"UrU-hW-6jN.title" = "时区：";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "Vl3-Ha-TqD"; */
"Vl3-Ha-TqD.title" = "显示：";

/* Class = "NSTextFieldCell"; title = "Keyboard shortcut:"; ObjectID = "WDX-zJ-bXL"; */
"WDX-zJ-bXL.title" = "键盘快捷方式：";

/* Class = "NSMenuItem"; title = "Dots"; ObjectID = "Wmu-Mx-fNr"; */
"Wmu-Mx-fNr.title" = "点";

/* Class = "NSMenuItem"; title = "Icon + Date/Time"; ObjectID = "Y6k-FK-D3v"; */
"Y6k-FK-D3v.title" = "图标 + 日期/时间";

/* Class = "NSMenuItem"; title = "Date/Time"; ObjectID = "YPp-xR-Kii"; */
"YPp-xR-Kii.title" = "日期/时间";

/* Class = "NSMenuItem"; title = "1 day"; ObjectID = "ZXG-jg-8fQ"; */
"ZXG-jg-8fQ.title" = "1天";

/* Class = "NSButtonCell"; title = "Highlight weekend"; ObjectID = "Zbe-6d-Cxs"; */
"Zbe-6d-Cxs.title" = "高亮显示周末";

/* Class = "NSMenuItem"; title = "6 months"; ObjectID = "aUs-nV-fVD"; */
"aUs-nV-fVD.title" = "6个月";

/* Class = "NSMenuItem"; title = "45 minutes"; ObjectID = "acA-Of-ztb"; */
"acA-Of-ztb.title" = "45分钟";

/* Class = "NSTextFieldCell"; title = "Open locations in:"; ObjectID = "b5P-ni-K3U"; */
"b5P-ni-K3U.title" = "打开位置方式：";

/* Class = "NSTextFieldCell"; title = "Reminder Lists"; ObjectID = "b5P-wT-vni"; */
"b5P-wT-vni.title" = "提醒列表";

/* Class = "NSButtonCell"; title = "Show overdue reminders"; ObjectID = "bMg-Ya-rhH"; */
"bMg-Ya-rhH.title" = "显示过期提醒";

/* Class = "NSMenuItem"; title = "2 weeks"; ObjectID = "bg0-0z-wfB"; */
"bg0-0z-wfB.title" = "2周";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "bvP-Vd-F3w"; */
"bvP-Vd-F3w.title" = "月";

/* Class = "NSButtonCell"; title = "Bold font"; ObjectID = "c8x-z5-nya"; */
"c8x-z5-nya.title" = "粗体";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "c94-eC-20P"; */
"c94-eC-20P.title" = "月";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "cCp-ZN-te2"; */
"cCp-ZN-te2.title" = "开始：";

/* Class = "NSButtonCell"; title = "Activate License"; ObjectID = "cn4-NU-SXJ"; */
"cn4-NU-SXJ.title" = "激活注册";

/* Class = "NSButtonCell"; title = "When open jump to todays date"; ObjectID = "eKS-9k-IMF"; */
"eKS-9k-IMF.title" = "打开之后，跳转至今日日期";

/* Class = "NSMenuItem"; title = "10 seconds"; ObjectID = "ele-1B-Cfd"; */
"ele-1B-Cfd.title" = "10秒钟";

/* Class = "NSMenuItem"; title = "Darkest | Blue"; ObjectID = "euf-zg-A9e"; */
"euf-zg-A9e.title" = "Darkest | Blue";

/* Class = "NSMenuItem"; title = "30 seconds"; ObjectID = "f8Y-Yq-5sd"; */
"f8Y-Yq-5sd.title" = "30秒钟";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "f9f-xg-xP1"; */
"f9f-xg-xP1.title" = "谷歌地图";

/* Class = "NSMenuItem"; title = "Year"; ObjectID = "h7E-wc-ZTl"; */
"h7E-wc-ZTl.title" = "年";

/* Class = "NSMenuItem"; title = "Light | Red"; ObjectID = "h9y-La-QLK"; */
"h9y-La-QLK.title" = "Light | Red";

/* Class = "NSMenuItem"; title = "System Font (Monospace)"; ObjectID = "iV1-QH-we2"; */
"iV1-QH-we2.title" = "系统字体 (等宽字体)";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ice-pU-X23"; */
"ice-pU-X23.title" = "取消";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "jBc-n7-nNs"; */
"jBc-n7-nNs.title" = "Apple Maps";

/* Class = "NSMenuItem"; title = "10 minutes"; ObjectID = "jXd-wy-Y2n"; */
"jXd-wy-Y2n.title" = "10分钟";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "jjT-C2-vU2"; */
"jjT-C2-vU2.title" = "背景";

/* Class = "NSButtonCell"; title = "Hide past events of today"; ObjectID = "jus-HA-I7L"; */
"jus-HA-I7L.title" = "隐藏今日历史事件";

/* Class = "NSTextFieldCell"; title = "Default alarm:"; ObjectID = "kEB-nw-0m6"; */
"kEB-nw-0m6.title" = "默认闹钟：";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "kFP-ot-f2f"; */
"kFP-ot-f2f.title" = "搜索";

/* Class = "NSMenuItem"; title = "1 day before"; ObjectID = "kmt-uO-t5e"; */
"kmt-uO-t5e.title" = "1天之前";

/* Class = "NSTextFieldCell"; title = "Event Calendars"; ObjectID = "lak-qI-rgP"; */
"lak-qI-rgP.title" = "事件日历";

/* Class = "NSTextFieldCell"; title = "Clear:"; ObjectID = "lzo-0y-lOb"; */
"lzo-0y-lOb.title" = "清除：";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "mbV-YC-z6h"; */
"mbV-YC-z6h.title" = "立即购买";

/* Class = "NSTextFieldCell"; title = "Show in menu bar:"; ObjectID = "mkL-m6-AHU"; */
"mkL-m6-AHU.title" = "在菜单栏显示：";

/* Class = "NSMenuItem"; title = "5 minutes before"; ObjectID = "nG9-VT-4Kt"; */
"nG9-VT-4Kt.title" = "5分钟之前";

/* Class = "NSMenuItem"; title = "15 minutes"; ObjectID = "ngp-Ex-Du1"; */
"ngp-Ex-Du1.title" = "15分钟";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "p3A-mY-gQw"; */
"p3A-mY-gQw.title" = "检查更新";

/* Class = "NSMenuItem"; title = "15 minutes before"; ObjectID = "p8d-RR-uhc"; */
"p8d-RR-uhc.title" = "15分钟之前";

/* Class = "NSButtonCell"; title = "Enable window animations"; ObjectID = "piL-Fp-hdM"; */
"piL-Fp-hdM.title" = "启动窗口动画";

/* Class = "NSTextFieldCell"; title = "Complete reminders after:"; ObjectID = "qRE-l7-535"; */
"qRE-l7-535.title" = "多久之后结束提醒：";

/* Class = "NSButtonCell"; title = "Focus natural language input first"; ObjectID = "qc2-y8-evi"; */
"qc2-y8-evi.title" = "首先选用自然语言输入";

/* Class = "NSMenuItem"; title = "90 minutes"; ObjectID = "qsB-jz-ZpE"; */
"qsB-jz-ZpE.title" = "90分钟";

/* Class = "NSMenuItem"; title = "3 days"; ObjectID = "qsc-qD-Pg1"; */
"qsc-qD-Pg1.title" = "3天";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "r9F-pW-qzy"; */
"r9F-pW-qzy.title" = "默认事件时长：";

/* Class = "NSTextFieldCell"; title = "Events & Reminders:"; ObjectID = "rAa-oE-vHB"; */
"rAa-oE-vHB.title" = "事件 & 提醒";

/* Class = "NSMenuItem"; title = "1 year"; ObjectID = "rK0-oR-30e"; */
"rK0-oR-30e.title" = "1年";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "rfw-2e-9bC"; */
"rfw-2e-9bC.title" = "秒";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "sCw-vN-vYY"; */
"sCw-vN-vYY.title" = "应用";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "saL-Dn-s7w"; */
"saL-Dn-s7w.title" = "清除";

/* Class = "NSMenuItem"; title = "On day of event"; ObjectID = "se6-q9-QNl"; */
"se6-q9-QNl.title" = "事件日期";

/* Class = "NSMenuItem"; title = "2 hours before"; ObjectID = "sjW-g7-0hg"; */
"sjW-g7-0hg.title" = "2小时之前";

/* Class = "NSTextFieldCell"; title = "Calendar:"; ObjectID = "tUF-IO-McI"; */
"tUF-IO-McI.title" = "日历：";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "tjL-b1-Wrh"; */
"tjL-b1-Wrh.title" = "无";

/* Class = "NSMenuItem"; title = "System Font"; ObjectID = "uJj-dd-B4S"; */
"uJj-dd-B4S.title" = "系统字体";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "uOn-eN-X3v"; */
"uOn-eN-X3v.title" = "图标";

/* Class = "NSToolbarItem"; label = "About"; ObjectID = "v7Y-K6-FR3"; */
"v7Y-K6-FR3.label" = "关于";

/* Class = "NSToolbarItem"; paletteLabel = "About"; ObjectID = "v7Y-K6-FR3"; */
"v7Y-K6-FR3.paletteLabel" = "关于";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Check for Updates"; ObjectID = "vPV-N2-AHK"; */
"vPV-N2-AHK.ibExternalAccessibilityDescription" = "检查更新";

/* Class = "NSMenuItem"; title = "Week | List"; ObjectID = "vV8-dg-ded"; */
"vV8-dg-ded.title" = "周 | 列表";

/* Class = "NSMenuItem"; title = "Micro Time"; ObjectID = "veP-Jo-NC9"; */
"veP-Jo-NC9.title" = "微时间";

/* Class = "NSMenuItem"; title = "2 days before"; ObjectID = "vqP-TR-inn"; */
"vqP-TR-inn.title" = "2天之前";

/* Class = "NSButtonCell"; title = "Show 'On a day' reminders with events"; ObjectID = "wYG-Nd-vCQ"; */
"wYG-Nd-vCQ.title" = "显示“在某一天”的事件提醒";

/* Class = "NSTextFieldCell"; title = "Location & maps:"; ObjectID = "wob-li-IUv"; */
"wob-li-IUv.title" = "位置 & 地图：";

/* Class = "NSMenuItem"; title = "30 minutes"; ObjectID = "xbZ-8w-78a"; */
"xbZ-8w-78a.title" = "30分钟";

/* Class = "NSToolbarItem"; label = "Attachments"; ObjectID = "zda-v8-f7H"; */
"zda-v8-f7H.label" = "附件";

/* Class = "NSToolbarItem"; paletteLabel = "Attachments"; ObjectID = "zda-v8-f7H"; */
"zda-v8-f7H.paletteLabel" = "附件";

/* Class = "NSMenuItem"; title = "Month | List"; ObjectID = "zhF-ud-sUA"; */
"zhF-ud-sUA.title" = "月 | 列表";

